.main-footer{
    padding-top: 50px;
    padding-bottom: 20px;
    font-size: 16px;
    background: #efeff6;

}
.footer-top{
    display: flex;
    gap:40px;
}

.footer-top .about-block{
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.footer-top .about-block .logo-footer-wrapper img{
    width: 202px;
    height: auto;
}

.footer-top .links-blocks{
    width: 70%;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 40px;
}

.footer-bottom{
    display: flex;
    justify-content: space-between;

}
.social-media ul{
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.main-footer hr{
    margin-block-start: 50px;
    margin-block-end: 20px;
}

.links-block h3{
    font-weight: bold;
    margin-bottom: 20px;
}

.links-block ul li{
    margin-bottom:10px;
}

@media (max-width: 992px) {
    .footer-top {
        flex-direction: column;
    }
    .footer-top .about-block{
        width: 100%;
    }
    .footer-top .links-blocks{
        width: 100%;
    }
}

@media (max-width: 767px) {
    .footer-top .links-blocks{
            grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .footer-bottom {
        flex-direction: column;
        gap: 15px;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
}